4

Unable to install using apt-get. Please help!!!

view full story
linux-howto

http://crunchbanglinux.org – Hi all,I get the following error when I try to install a package. This has never happened before. From what i can glean from the error message this has something to do with the boot. I remember that during a recent boot, I was asked if I wanted to install something that will enable faster boot and i said yes. I guess this is the problem.Here is the error:Fetched 77.3 kB in 16s (4,750 B/s) Preconfiguring packages ...Selecting previously deselected package libcpufreq0.(Reading database ... 100705 files and directories currently installed.)Unpacking libcpufreq0 (from .../libcpufreq0_007-1_i386.de (HowTos)